E-MailRelay

Classes | Namespaces
gfilterfactorybase.h File Reference
`#include "gdef.h"`
`#include "gfilter.h"`
`#include "gstringview.h"`
`#include "gfilestore.h"`
`#include "geventstate.h"`
`#include "gexception.h"`
`#include <string>`
`#include <utility>`
`#include <memory>`
Include dependency graph for gfilterfactorybase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GSmtp::FilterFactoryBase
| A factory interface for making GSmtp::Filter message processors. More...
struct | GSmtp::FilterFactoryBase::Spec
| Filter specification tuple for GSmtp::FilterFactoryBase::newFilter(). More...

## Namespaces
namespace | GSmtp
| SMTP classes.